import { z } from 'zod';
import { authUsersGetOneParamsParser, authUsersListQueryParser, authUsersGetOneResultParser, authUsersListResultParser } from '../user/parsers';
export declare type AuthUserGetOneParams = z.infer<typeof authUsersGetOneParamsParser>;
export declare type AuthUserGetOneResult = z.infer<typeof authUsersGetOneResultParser>;
export declare type AuthUserListQuery = z.infer<typeof authUsersListQueryParser>;
export declare type AuthUserListResult = z.infer<typeof authUsersListResultParser>;
