"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.payinApiDstFlatParser = exports.payinApiSrcFlatParser = void 0;
const isomorphism_1 = require("./isomorphism");
const parsers_1 = require("./parsers");
// structured to eliminate dicrular dependency between parsers and isomorphisms
exports.payinApiSrcFlatParser = parsers_1.payinApiSrcCompositeParser.transform(isomorphism_1.payinApiSrcIsomorphism.to);
exports.payinApiDstFlatParser = parsers_1.payinApiDstCompositeParser.transform(isomorphism_1.payinApiDstIsomorphism.to);
