import { payinApiDstIsomorphism, payinApiSrcIsomorphism } from './isomorphism';
import { payinApiDstCompositeParser, payinApiSrcCompositeParser } from './parsers';

// structured to eliminate dicrular dependency between parsers and isomorphisms
export const payinApiSrcFlatParser = payinApiSrcCompositeParser.transform(payinApiSrcIsomorphism.to);
export const payinApiDstFlatParser = payinApiDstCompositeParser.transform(payinApiDstIsomorphism.to);
