// https://developer.paypal.com/docs/api/subscriptions/v1/#subscriptions_get
/*
APPROVAL_PENDING. The subscription is created but not yet approved by the buyer.
APPROVED. The buyer has approved the subscription.
ACTIVE. The subscription is active.
SUSPENDED. The subscription is suspended.
CANCELLED. The subscription is cancelled.
EXPIRED. The subscription is expired.
 */
export const paypalSubscriptionStatuses = [
  'APPROVAL_PENDING',
  'APPROVED',
  'ACTIVE',
  'SUSPENDED',
  'CANCELLED',
  'EXPIRED',
] as const;
export const PAYPAL_PRODUCT_ID_PREFIX = 'PROD-' as const;
export const PAYPAL_PLAN_ID_PREFIX = 'P-' as const;
