import { z } from 'zod';
import { blogGetOneParamsParser, blogListQueryParser, blogCreateInputParser, blogUpdateParamsParser, blogUpdateInputParser, blogDeleteParamsParser, blogGetOneResultParser, blogListResultParser } from '../blog/parsers';
export declare type BlogGetOneParams = z.infer<typeof blogGetOneParamsParser>;
export declare type BlogGetOneResult = z.infer<typeof blogGetOneResultParser>;
export declare type BlogListQuery = z.infer<typeof blogListQueryParser>;
export declare type BlogListResult = z.infer<typeof blogListResultParser>;
export declare type BlogCreateBody = z.infer<typeof blogCreateInputParser>;
export declare type BlogUpdateParams = z.infer<typeof blogUpdateParamsParser>;
export declare type BlogUpdateBody = z.infer<typeof blogUpdateInputParser>;
export declare type BlogDeleteParams = z.infer<typeof blogDeleteParamsParser>;
