import { z } from 'zod';
export declare const usersBooksQueryParser: z.ZodObject<z.extendShape<z.extendShape<{
    limit: z.ZodOptional<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}, {
    offset: z.ZodDefault<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}>, {
    userId: z.ZodOptional<z.ZodEffects<z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>, import("../../user/types").UserIdBrand, string>>;
    minAmount: z.ZodOptional<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}>, "strip", z.ZodTypeAny, {
    limit?: number | undefined;
    userId?: import("../../user/types").UserIdBrand | undefined;
    minAmount?: number | undefined;
    offset: number;
}, {
    limit?: string | number | undefined;
    offset?: string | number | undefined;
    userId?: string | undefined;
    minAmount?: string | number | undefined;
}>;
export declare const userBooksQueryParser: z.ZodObject<Omit<z.extendShape<{
    limit: z.ZodOptional<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}, {
    offset: z.ZodDefault<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}>, never>, "strip", z.ZodTypeAny, {
    limit?: number | undefined;
    offset: number;
}, {
    limit?: string | number | undefined;
    offset?: string | number | undefined;
}>;
export declare const userBooksParamsParser: z.ZodObject<z.extendShape<z.extendShape<{
    limit: z.ZodOptional<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}, {
    offset: z.ZodDefault<z.ZodEffects<z.ZodUnion<[z.ZodNumber, z.ZodEffects<z.ZodString, number, string>]>, number, string | number>>;
}>, {
    userId: z.ZodEffects<z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>, import("../../user/types").UserIdBrand, string>;
}>, "strip", z.ZodTypeAny, {
    limit?: number | undefined;
    offset: number;
    userId: import("../../user/types").UserIdBrand;
}, {
    limit?: string | number | undefined;
    offset?: string | number | undefined;
    userId: string;
}>;
