import { PayinDst, PayinSrc } from '../payin/types';
import { ChannelType } from '../channel/types';
export declare type PassportIssueSrc = PayinSrc;
export declare type PassportIssueDst<T extends ChannelType = ChannelType> = PayinDst<T>;
declare enum PassportIssueBrand {
    _ = ""
}
export declare type PassportIssueId = string & PassportIssueBrand;
export declare type WithPassportId = {
    id: PassportIssueId;
};
export declare type PassportCore = {
    src: PassportIssueSrc;
    dst: PassportIssueDst;
    issuedAt: number;
    expiresAt: number;
};
export declare type Passport = PassportCore & WithPassportId;
export {};
