import { PAYIN_METHOD_ORIGIN_TYPES } from './constants';
import { StripePaymentMethodId } from '../stripe/types';
export declare type PayinMethodOriginType = typeof PAYIN_METHOD_ORIGIN_TYPES[number];
export declare type PayinMethodOriginId = StripePaymentMethodId;
declare type PayinMethodOriginIdOfTypeMapping = {
    paypal: never;
    stripe: StripePaymentMethodId;
};
export declare type PayinMethodOriginIdOfType<T extends PayinMethodOriginType> = PayinMethodOriginIdOfTypeMapping[T];
export {};
