import z from 'zod';
export declare const channelAutocompleteQueryParser: z.ZodObject<{
    q: z.ZodString;
}, "strip", z.ZodTypeAny, {
    q: string;
}, {
    q: string;
}>;
export declare const channelAutocompleteResultDocParser: z.ZodObject<{
    id: z.ZodUnion<[z.ZodUnion<[z.ZodEffects<z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>, import("../../../blog/id.types").BlogIdBrand, string>, z.ZodEffects<z.ZodUnion<[z.ZodLiteral<"COMMON 06">, z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>]>, "COMMON 06" | import("../../../collective/types").CollectiveIdBrand, string>]>, z.ZodEffects<z.ZodString, import("../../../mixspace/id.types").MixspaceIdBrand, import("../../../mixspace/id.types").MixspaceIdBrand>]>;
    name: z.ZodString;
    description: z.ZodString;
}, "strip", z.ZodTypeAny, {
    id: import("../../../blog/id.types").BlogIdBrand | "COMMON 06" | import("../../../collective/types").CollectiveIdBrand | import("../../../mixspace/id.types").MixspaceIdBrand;
    description: string;
    name: string;
}, {
    id: string;
    description: string;
    name: string;
}>;
export declare const channelAutocompleteResultParser: z.ZodArray<z.ZodObject<{
    document: z.ZodObject<{
        id: z.ZodUnion<[z.ZodUnion<[z.ZodEffects<z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>, import("../../../blog/id.types").BlogIdBrand, string>, z.ZodEffects<z.ZodUnion<[z.ZodLiteral<"COMMON 06">, z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, string, string>]>, "COMMON 06" | import("../../../collective/types").CollectiveIdBrand, string>]>, z.ZodEffects<z.ZodString, import("../../../mixspace/id.types").MixspaceIdBrand, import("../../../mixspace/id.types").MixspaceIdBrand>]>;
        name: z.ZodString;
        description: z.ZodString;
    }, "strip", z.ZodTypeAny, {
        id: import("../../../blog/id.types").BlogIdBrand | "COMMON 06" | import("../../../collective/types").CollectiveIdBrand | import("../../../mixspace/id.types").MixspaceIdBrand;
        description: string;
        name: string;
    }, {
        id: string;
        description: string;
        name: string;
    }>;
    highlights: z.ZodArray<z.ZodObject<{
        field: z.ZodEnum<["name", "description"]>;
        tokens: z.ZodArray<z.ZodString, "many">;
    }, "strip", z.ZodTypeAny, {
        field: "description" | "name";
        tokens: string[];
    }, {
        field: "description" | "name";
        tokens: string[];
    }>, "many">;
}, "strip", z.ZodTypeAny, {
    document: {
        id: import("../../../blog/id.types").BlogIdBrand | "COMMON 06" | import("../../../collective/types").CollectiveIdBrand | import("../../../mixspace/id.types").MixspaceIdBrand;
        description: string;
        name: string;
    };
    highlights: {
        field: "description" | "name";
        tokens: string[];
    }[];
}, {
    document: {
        id: string;
        description: string;
        name: string;
    };
    highlights: {
        field: "description" | "name";
        tokens: string[];
    }[];
}>, "many">;
