import { z } from 'zod';
export declare const stripeProductIdParser: z.ZodEffects<z.ZodString, import("./types").StripeProductIdBrand, string>;
export declare const stripePaymentMethodIdParser: z.ZodEffects<z.ZodString, import("./types").StripePaymentMethodIdBrand, string>;
export declare const stripeCustomerIdParser: z.ZodEffects<z.ZodString, import("./types").StripeCustomerIdBrand, string>;
export declare const stripeInvoiceIdParser: z.ZodEffects<z.ZodString, import("./types").StripeInvoiceIdBrand, string>;
export declare const stripePaymentIntentIdParser: z.ZodEffects<z.ZodString, import("./types").StripePaymentIntentIdBrand, string>;
export declare const stripePayoutIdParser: z.ZodEffects<z.ZodString, import("./types").StripeConnectTransferIdBrand, string>;
export declare const stripeSubscriptionIdParser: z.ZodEffects<z.ZodString, import("./types").StripeSubscriptionIdBrand, string>;
export declare const stripePriceIdParser: z.ZodEffects<z.ZodEffects<z.ZodString, string, string>, import("./types").StripePlanIdBrand, string>;
export declare const stripeConnectAccountIdParser: z.ZodEffects<z.ZodString, import("./types").StripeConnectClientIdBrand, string>;
export declare const stripeConnectTransferIdParser: z.ZodEffects<z.ZodString, import("./types").StripeConnectTransferIdBrand, string>;
export declare const stripeConnectTransferReversalIdParser: z.ZodEffects<z.ZodString, import("./types").StripeConnectTransferReversalIdBrand, string>;
export declare const stripeConnectClientIdParser: z.ZodEffects<z.ZodString, import("./types").StripeConnectClientIdBrand, string>;
